@charset "utf-8";

/* 이용시간안내 */
.s0301 .guide_box li{position:relative;height:300px;}
.s0301 .guide_box li p{position:absolute;bottom:30px;font-family:'NotokrL';font-size:30px;line-height:38px;color:#fff;letter-spacing:-0.05em;}
.s0301 .guide_box li dl{padding-top:100px;}
.s0301 .guide_box li dt{font-family:'NotokrB';font-size:20px;letter-spacing:-0.05em;}
.s0301 .guide_box li dd{padding:20px 0 30px;color:#333;}
.s0301 .guide_box li dd.tip{padding:0 !important;font-family:'NotokrM' !important;font-size:14px !important;color:#888;letter-spacing:-0.05em;}
.s0301 .guide_box li.guide01{background:url(/imom/nanum/site/img/03guide/s0101_bg01.jpg) no-repeat top left;}
.s0301 .guide_box li.guide01 p{left:30px;}
.s0301 .guide_box li.guide01 dl{padding-left:510px;}
.s0301 .guide_box li.guide01 dt{color:#ff6000;}
.s0301 .guide_box li.guide01 dd{font-family:'Roboto',sans-serif;font-size:30px;font-weight:500;text-transform:uppercase;}
.s0301 .guide_box li.guide01 dd span.sm{font-size:20px;}
.s0301 .guide_box li.guide02{background:url(/imom/nanum/site/img/03guide/s0101_bg02.jpg) no-repeat top right;text-align:right;}
.s0301 .guide_box li.guide02 p{right:30px;}
.s0301 .guide_box li.guide02 dl{padding-right:510px;}
.s0301 .guide_box li.guide02 dt{color:#00bfc6;}
.s0301 .guide_box li.guide02 dd{font-size:24px;letter-spacing:-0.05em;}
.s0301 .table1 thead th{background:#ffe8ec;border-left:1px solid #ccbabd;}
.s0301 .table1 tbody th{background:#fffde3;border-right:1px solid #cccab6;}
.s0301 .table1 tbody td{border-right:1px solid #cccab6;}

/* 시설안내 */
.fac_slider_img{padding-top:25px;}
.fac_slider_img .swiper-slide img{width: 100%;height: 100%;object-fit: cover;}
.fac_slider_img .btn{position:absolute;top:0;width:50px;height:50px;background-repeat:no-repeat;background-position:50% 50%;z-index:10;cursor:pointer;}
.fac_slider_img .btn.prev{right:50px;background-image:url(/imom/nanum/site/builder/dir/main/img/menu6196/fac_slider_prev.png);background-color:#504fc9;}
.fac_slider_img .btn.next{right:0;background-image:url(/imom/nanum/site/builder/dir/main/img/menu6196/fac_slider_next.png);background-color:#6f6ed3;}

/********************모바일********************/
@media(max-width:767px){

/* 이용시간안내 */
.s0301 .guide_box li{height:200px;background-size:100% auto !important;}
.s0301 .guide_box li p{display:none;}
.s0301 .guide_box li dl{padding:70px 20px 0 20px !important;box-sizing:border-box;}
.s0301 .guide_box li dt{font-size:15px;}
.s0301 .guide_box li dd{padding:10px 0;color:#fff;}
.s0301 .guide_box li dd.tip{font-size:12px !important;color:#fff;opacity:0.8;}
.s0301 .guide_box li.guide01 dt{color:#fff;}
.s0301 .guide_box li.guide01 dd{font-size:20px;}
.s0301 .guide_box li.guide01 dd span.sm{font-size:13px;}
.s0301 .guide_box li.guide02{margin-top:10px;}
.s0301 .guide_box li.guide02 dt{color:#fff;}
.s0301 .guide_box li.guide02 dd{font-size:19px;}

/* 시설안내 */
.fac_slider_img{padding-top:0;}
.fac_slider_img .btn{top:50%;width:40px;height:40px;background-size:6px auto;transform:translateY(-50%);}
.fac_slider_img .btn.prev{left:0;right:auto;}

}

/********************웹********************/
@media(min-width:1025px){
}
